[submodule "Hazel/vendor/spdlog"]
	path = Hazel/vendor/spdlog
	url = https://github.com/gabime/spdlog
[submodule "Hazel/vendor/SDL"]
	path = Hazel/vendor/SDL
	url = https://github.com/libsdl-org/SDL
[submodule "Hazel/vendor/imgui"]
	path = Hazel/vendor/imgui
	url = https://github.com/ocornut/imgui.git
	branch = docking
[submodule "Hazel/vendor/glm"]
	path = Hazel/vendor/glm
	url = https://github.com/g-truc/glm.git
[submodule "Hazel/vendor/yaml-cpp"]
	path = Hazel/vendor/yaml-cpp
	url = https://github.com/jbeder/yaml-cpp.git
[submodule "Hazel/vendor/ImGuizmo"]
	path = Hazel/vendor/ImGuizmo
	url = https://github.com/CedricGuillemet/ImGuizmo.git
[submodule "Hazel/vendor/shaderc"]
	path = Hazel/vendor/shaderc
	url = https://github.com/google/shaderc.git
[submodule "Hazel/vendor/SPIRV-Cross"]
	path = Hazel/vendor/SPIRV-Cross
	url = https://github.com/KhronosGroup/SPIRV-Cross.git
[submodule "Hazel/vendor/box2d"]
	path = Hazel/vendor/box2d
	url = https://github.com/erincatto/box2d.git
